» Ubuntu » Balíky

Error

two or more packages specified (twoftpd-run quantal)